News
Get news item
GET
Get a single news
ApiKeyAuthheader
X-Redmine-API-Key<token>id*integerFormat
int64include?array<>Additional data to include
The request has succeeded.
application/json- response
news*Redmine News
curl -X GET 'https://redmine.example.com/news/0.json'{ "news": { "id": 0, "project": { "id": 0, "name": "string" }, "author": { "id": 0, "name": "string" }, "title": "string", "summary": "string", "description": "string", "created_on": "2019-08-24T14:15:22Z", "attachments": [ { "id": 0, "filename": "string", "filesize": 0, "content_type": "string", "description": "string", "content_url": "http://example.com", "thumbnail_url": "http://example.com", "author": { "id": 0, "name": "string" }, "created_on": "2019-08-24T14:15:22Z" } ], "comments": [ { "id": 0, "author": { "id": 0, "name": "string" }, "content": "string" } ] }}